
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Stäng dokument";

/* (Toolbar) Name of Standard mode */
"editor" = "Standardläge";

/* (Toolbar) Name of Export mode */
"export" = "Exportera";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Konsolläge";

/* (Toolbar) Name of Import mode */
"import" = "Importera";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Visa info";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nytt dokument";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Inställningar";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Skriv ut dokument";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Spara dokument";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Spara projekt";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Sök & ersätt";
